<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="I want to buy a new phone but|I want to buy new shoes or|I want to buy a new computer because|Is that bicycle yours or|Is that your bag and|I’m tired because  |They’re hot and"/>
<righthandWords words="it’s too expensive.|new boots.|my old one is broken.|your brother’s?|your books?|I studied all day yesterday.
|tired after their tennis match."/>
</data>